@charset "shift_jis";
/* ===================================================================
CSS information
 style info
=================================================================== */
/*----------------------------------------------------
	基本設定
----------------------------------------------------*/
body.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* リンク設定 ====================*/
a {
  outline: none;
}

a:link {
  color: #003f2c;
  text-decoration: none;
}

a:visited {
  color: #003f2c;
}

a:active {
  color: #003f2c;
}

a:focus {
  outline: none;
}

a.pdf {
  display: inline-block;
}

a.pdf::before {
  content: url("../img/ic_pdf.png");
  display: inline-block;
  width: 11px;
  height: 13px;
  vertical-align: middle;
}

/* PC用画像非表示 ====================*/
.pc {
  display: none !important;
}

/*----------------------------------------------------
	header
----------------------------------------------------*/
header[role="banner"] {
  border-bottom: none !important;
}

header[role="banner"] #headerInner {
  box-sizing: border-box;
  position: relative;
  height: 57px;
}

header[role="banner"] #headerInner #letterSize {
  display: none;
}

header[role="banner"] #headerInner .btn_language {
  display: block;
  position: absolute;
  top: 16px;
  right: 10px;
}

header[role="banner"] #headerInner .btn_language a {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 55px;
  height: 24px;
  text-decoration: none;
  font-size: 10px;
  line-height: 1;
  border: 1px solid #013f2b;
}

/*----------------------------------------------------
	menuArea
----------------------------------------------------*/
.headerMenu {
  /* メニューボタン ====================*/
}

.headerMenu .btn_menu {
  position: absolute;
  top: 131px;
  right: 20px;
  width: 28px;
  height: 24px;
  z-index: 999;
  cursor: pointer;
}

.headerMenu .btn_menu:before,
.headerMenu .btn_menu:after,
.headerMenu .btn_menu span {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background: #004831;
}

.headerMenu .btn_menu:before {
  top: 0;
}

.headerMenu .btn_menu:after {
  bottom: 0;
}

.headerMenu .btn_menu span {
  top: 11px;
}

.headerMenu .menuArea {
  box-sizing: border-box;
  overflow-y: scroll;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(28, 71, 51, 0.98);
  z-index: 1000;
}

.headerMenu .menuArea .inner {
  margin: 0 auto;
  padding: 72px 10px 60px;
}

.headerMenu .menuArea .btn_menu {
  position: absolute;
  top: 30px;
  right: 20px;
  width: 22px;
  height: 22px;
  cursor: pointer;
}

.headerMenu .menuArea .btn_menu:before,
.headerMenu .menuArea .btn_menu:after {
  content: '';
  display: block;
  position: absolute;
  top: 10px;
  left: 0;
  width: 22px;
  height: 2px;
  background: #fff;
}

.headerMenu .menuArea .btn_menu:before {
  transform: rotate(-45deg) translateY(0px);
}

.headerMenu .menuArea .btn_menu:after {
  transform: rotate(45deg) translateY(0px);
}

.headerMenu .menuArea a {
  color: #fff;
}

.headerMenu .menuArea ul.menu {
  border-bottom: 1px solid #fff;
}

.headerMenu .menuArea ul.menu:first-child {
  border-top: 1px solid #fff;
}

.headerMenu .menuArea ul.menu li a {
  display: block;
  padding: 18px 10px 15px;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  line-height: 1;
}

.headerMenu .menuArea dl {
  border-bottom: 1px solid #fff;
}

.headerMenu .menuArea dl dt {
  position: relative;
  cursor: pointer;
}

.headerMenu .menuArea dl dt::before {
  content: '';
  display: block;
  position: absolute;
  top: 16px;
  right: 10px;
  width: 18px;
  height: 18px;
  background: #fff;
  border-radius: 9px;
}

.headerMenu .menuArea dl dt span {
  display: block;
  position: relative;
  padding: 18px 10px 15px;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  line-height: 1;
}

.headerMenu .menuArea dl dt span::before,
.headerMenu .menuArea dl dt span::after {
  content: '';
  display: block;
  position: absolute;
  top: 24px;
  right: 15px;
  width: 8px;
  height: 2px;
  background: #013f2b;
  border-radius: 9px;
}

.headerMenu .menuArea dl dt span:after {
  transform: rotate(90deg) translateY(0px);
  transition: all 0.2s ease-in;
}

.headerMenu .menuArea dl dt.open span:after {
  transform: rotate(180deg) translateY(0px);
  transition: all 0.2s ease-in;
}

.headerMenu .menuArea dl dd {
  display: none;
  padding: 0 25px 5px;
}

.headerMenu .menuArea dl dd a {
  display: block;
  margin-bottom: 10px;
  padding: 8px 0;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  line-height: 1.2;
}

/*----------------------------------------------------
	footer
----------------------------------------------------*/
.footerMenu {
  width: 100%;
  background: #f0f0f0;
}

.footerMenu a:link {
  color: #003f2c;
  text-decoration: none;
}

.footerMenu a:visited {
  color: #003f2c;
}

.footerMenu .inner {
  padding: 30px 20px 40px;
}

.footerMenu .inner ul li {
  line-height: 1.28;
}

.footerMenu .inner ul li span {
  font-size: 0.85em;
}

.footerMenu .inner ul li + li {
  margin-top: 10px;
}

.footerMenu .inner ul + ul {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #fff;
}

/*----------------------------------------------------
	ページ 共通
----------------------------------------------------*/
#wrap #mainArea {
  margin-top: 0;
}

#wrap #mainArea main {
  padding: 0 0 40px;
}

.titleArea {
  align-items: center;
  justify-content: space-between;
  width: 100%;
  max-width: 1008px;
  margin: 0 auto;
}

.titleArea h1 span:nth-child(1) {
  display: flex;
  align-items: center;
  position: relative;
  height: 64px;
  margin-bottom: 20px;
  padding: 0 10px;
  font-size: 5.33vw;
  font-weight: bold;
  color: #004831;
  line-height: 1.1;
  background: #f0f0f0;
}

.titleArea h1 span:nth-child(2) {
  display: block;
  margin-bottom: 15px;
  padding: 0 10px;
  font-size: 24px;
  font-weight: bold;
  color: #004831;
  line-height: 1.3;
}

.titleArea #ReadSpeaker {
  margin-bottom: 20px;
  padding: 0 10px;
}

.titleArea #ReadSpeaker p.text {
  display: none;
}

.titleArea #ReadSpeaker .rsbtn {
  float: none;
  z-index: 0 !important;
  margin-bottom: 0;
}

.titleArea #ReadSpeaker #ReadSpeakerBtn {
  float: left;
}

.titleArea #ReadSpeaker #printBtn {
  display: none;
}

.contentsArea {
  word-break: normal;
}

.contentsArea img {
  width: 100%;
}

.contentsHeader {
  padding: 0 10px;
}

.contentsHeader p.text_lead {
  margin-top: 30px;
  font-size: 16px;
  font-weight: bold;
  color: #003f2c;
  line-height: 1.75;
}

.contentsHeader p.text {
  margin: 30px auto 0;
  font-size: 1.14em;
  line-height: 1.65;
}

.section {
  margin: 40px auto 0;
  padding: 0 10px;
  /* margin設定 */
}

.section h3.title_h3a {
  padding-top: 10px;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  color: #bed002;
  border-top: 1px solid #bed002;
}

.section h3.title_h3b {
  position: relative;
  font-size: 22px;
  font-weight: normal;
  line-height: 1.2;
  color: #003f2c;
}

.section h3.title_h3b::before {
  content: '';
  box-sizing: border-box;
  display: block;
  position: absolute;
  left: 0;
  bottom: 4px;
  width: 100%;
  height: 10px;
  border-bottom: 10px solid #ebf1bd;
  z-index: 0;
}

.section h3.title_h3b::after {
  content: '';
  box-sizing: border-box;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 10px;
  border-bottom: 2px solid #ebf1bd;
  z-index: 0;
}

.section h3.title_h3b span {
  position: relative;
  z-index: 1;
}

.section h3.title_h3c {
  padding-bottom: 5px;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.5;
  border-bottom: 2px solid #46b296;
}

.section h3.title_h3d {
  position: relative;
  font-size: 22px;
  color: #003f2c;
  line-height: 1.1;
}

.section h3.title_h3d::before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 100%;
  height: 2px;
  border-bottom: 2px solid #bed002;
}

.section h3.title_h3d span {
  display: inline-block;
  position: relative;
  padding-right: 15px;
  background: #fff;
  z-index: 1;
}

.section h3.title_h3e {
  display: flex;
  align-items: center;
  position: relative;
  height: 60px;
  font-size: 19px;
  line-height: 1.3;
  border-bottom: 2px solid #ebf1bd;
}

.section h3.title_h3e span {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
  width: 75px;
  min-height: 60px;
  padding: 5px 0 0 10px;
  font-size: 11px;
  font-weight: bold;
  color: #013f2b;
  background: url("../../feature/img/01/bg_h3sp.png") left top no-repeat;
  background-size: 80px 60px;
}

.section h3.title_h3f {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  padding-bottom: 5px;
  font-size: 19px;
  font-weight: normal;
  line-height: 1.2;
  color: #003f2c;
}

.section h3.title_h3f::before {
  content: '';
  box-sizing: border-box;
  display: block;
  width: 8px;
  margin-right: 10px;
  background: #bed002;
}

.section h3.title_h3f::after {
  content: '';
  box-sizing: border-box;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 10px;
  border-bottom: 1px solid #bed002;
  z-index: 0;
}

.section h3.title_h3f span {
  display: block;
  width: calc(100% - 18px);
}

.section h4.title_h4a {
  padding-bottom: 2px;
  font-size: 18px;
  font-weight: bold;
  color: #003f2c;
  border-bottom: 5px solid #ddefea;
}

.section h4.title_h4a.center {
  display: table;
  margin: 30px auto !important;
  padding-bottom: 0;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  color: #003f2c;
  border-bottom: none;
}

.section h4.title_h4b {
  position: relative;
  padding-left: 20px;
  font-size: 1.14em;
  font-weight: normal;
  color: #000;
  line-height: 1.3;
}

.section h4.title_h4b::before {
  content: '■';
  box-sizing: border-box;
  display: block;
  position: absolute;
  top: 2px;
  left: 0;
  width: 14px;
  height: 14px;
  color: #bed002;
  line-height: 1;
  background: #bed002;
}

.section h5.title_h5a {
  font-size: 16px;
  font-weight: bold;
  color: #003f2c;
}

.section h5.title_h5b {
  padding-top: 10px;
  font-size: 16px;
  font-weight: normal;
  border-top: 1px solid #dcdcdc;
}

.section h5.title_h5c {
  padding-bottom: 2px;
  font-size: 18px;
  font-weight: normal;
  border-bottom: 1px solid #46b296;
}

.section h5.title_h5d {
  font-size: 16px;
}

.section h5.title_h5d span {
  font-size: 0.875em;
}

.section h6.title_h6a {
  font-size: 16px;
  font-weight: bold;
}

.section h6.title_h6b {
  display: table;
  padding: 8px 8px 4px;
  font-size: 16px;
  font-weight: bold;
  color: #003f2c;
  border: 1px solid #003f2c;
}

.section p.text {
  font-size: 16px;
  line-height: 1.65;
}

.section p.note {
  position: relative;
  padding-left: 1em;
  font-size: 12px;
  line-height: 1.66;
}

.section p.note::before {
  content: '*';
  position: absolute;
  top: 0;
  left: 0;
}

.section ul.list_note li {
  position: relative;
  padding-left: 1.75em;
  font-size: 12px;
  line-height: 1.66;
}

.section ul.list_note li:nth-child(1)::before {
  content: '*1';
}

.section ul.list_note li:nth-child(2)::before {
  content: '*2';
}

.section ul.list_note li::before {
  content: '*';
  position: absolute;
  top: 0;
  left: 0;
}

.section figure {
  display: table;
  margin: 0 auto;
}

.section figcaption {
  margin-top: 10px;
  font-size: 12px;
}

.section h5 + p.text {
  margin-top: 5px;
}

.section h4 + p.text,
.section h4 + .column,
.section p.text + p.note {
  margin-top: 15px;
}

.section h5 + figure,
.section h5 + .column {
  margin-top: 20px;
}

.section h2 + p.text,
.section h3 + p.text,
.section p.text + h4,
.section p.text + figure,
.section figure + ul.list_note {
  margin-top: 25px;
}

.section h3 + figure,
.section h3 + h4,
.section h3 + .column,
.section h4 + figure,
.section p.text + h5,
.section p.text + h6,
.section figure + h4,
.section figure + h5,
.section figure + p.text,
.section .column + h4,
.section .column + h5 {
  margin-top: 30px;
}

ul.categoryMenu {
  margin: 50px 10px 0;
}

ul.categoryMenu li a {
  display: block;
  padding: 15px 0 12px;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  color: #003f2c;
  line-height: 1.3;
  background: #f2f2f2;
}

ul.categoryMenu li + li {
  margin-top: 5px;
}

@media screen and (max-width: 374px) {
  .section h3.title_h3e {
    font-size: 4.85vw;
  }
}

/*----------------------------------------------------
	TOP
----------------------------------------------------*/
body#top #wrap #mainArea {
  width: auto;
}

body#top .linkArea + .linkArea {
  margin-top: 8vw;
}

body#top .linkArea {
  padding: 0 2.66vw;
}

body#top .linkArea a {
  text-decoration: none;
  color: #fff;
}

body#top .linkArea h2 {
  margin-bottom: 20px;
  text-align: center;
  font-size: 4.8vw;
  font-weight: bold;
  line-height: 1;
}

body#top .linkArea h3 {
  font-size: 3.7vw;
}

body#top .linkArea h3:before {
  content: '';
  position: absolute;
  width: 1.46vw;
  height: 1.46vw;
  border: 0px;
  border-top: solid 0.26vw #fff;
  border-right: solid 0.26vw #fff;
  transform: rotate(45deg);
}

body#top .linkArea01 h2 {
  display: none;
}

body#top .linkArea01 ul li + li {
  margin-top: 4vw;
}

body#top .linkArea02 h3 {
  box-sizing: border-box;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 2.66vw 2.66vw 2.22vw 5.8vw;
  background: #003f2c;
}

body#top .linkArea02 h3:before {
  top: calc(50% - 0.9vw);
  left: 2vw;
}

body#top .linkArea02 ul {
  display: flex;
  flex-wrap: wrap;
}

body#top .linkArea02 ul li {
  position: relative;
  width: calc((100% - 2.66vw) / 2);
}

body#top .linkArea02 ul li:nth-child(odd) {
  margin-right: 2.66vw;
}

body#top .linkArea02 ul li:nth-child(n + 3) {
  margin-top: 2.66vw;
}

body#top .linkArea03 {
  position: relative;
  padding: 0 6.66vw 10.66vw;
}

body#top .linkArea03::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 191vw;
  background: #003f2c;
  z-index: 0;
}

body#top .linkArea03 ul {
  position: relative;
  z-index: 1;
}

body#top .linkArea03 ul li + li {
  margin-top: 6.66vw;
}

body#top .linkArea03 h3 {
  position: relative;
  margin-top: 2.66vw;
  padding-left: 18px;
  line-height: 1.4;
}

body#top .linkArea03 h3:before {
  top: 1.6vw;
  left: 0;
}

body#top .downloadArea {
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 10.66vw auto 0;
  padding: 30px 20px 40px;
  background: #f0f0f0;
}

body#top .downloadArea .column {
  width: 100%;
  margin-top: 30px;
}

body#top .downloadArea .column .cell:first-child ul:first-child {
  margin: 0;
  padding: 0;
  border-top: none;
}

body#top .downloadArea figure {
  width: 24vw;
  margin-right: 4vw;
}

body#top .downloadArea h2 {
  display: inline-block;
  font-size: 5vw;
  font-weight: bold;
  line-height: 1.38;
}

body#top .downloadArea ul li span {
  font-size: 0.85em;
  font-weight: bold;
}

body#top .downloadArea ul li a.pdf {
  position: relative;
  padding-left: 21px;
  font-size: 1em;
  line-height: 1.2;
}

body#top .downloadArea ul li a.pdf::before {
  position: absolute;
  top: 0;
  left: 0;
}

body#top .downloadArea ul li a.pdf span {
  font-weight: normal;
}

body#top .downloadArea ul li + li {
  margin-top: 5px;
}

body#top .downloadArea ul {
  margin-top: 12px;
  padding-top: 12px;
  border-top: 1px solid #c8c8c8;
}

/*----------------------------------------------------
	CEOメッセージ
----------------------------------------------------*/
body#ceo p.name {
  margin: 30px auto 40px;
  text-align: right;
  font-size: 16px;
  line-height: 1.5;
}

body#ceo p.name span {
  display: inline-block;
  width: 100%;
}

body#ceo p.name img {
  display: inline-block;
  width: 128px;
  margin-top: 20px;
}

/*----------------------------------------------------
	CFOメッセージ
----------------------------------------------------*/
body#cfo .section a {
  display: block;
  position: relative;
  padding-left: 1em;
  text-decoration: underline;
}

body#cfo .section a:before {
  content: '';
  position: absolute;
  top: 8px;
  left: 0;
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #003f2c;
  border-right: solid 2px #003f2c;
  transform: rotate(45deg);
}

body#cfo .section:nth-child(3) .column .cell + .cell {
  margin-top: 30px;
}

body#cfo p.name {
  margin: 30px auto 40px;
  text-align: right;
  font-size: 16px;
  line-height: 1.5;
}

body#cfo p.name span {
  display: inline-block;
  width: 100%;
}

body#cfo p.name img {
  display: inline-block;
  width: 120px;
  margin-top: 20px;
}

/*----------------------------------------------------
	デジタルで切り拓く金融の未来
----------------------------------------------------*/
body#future .section:nth-child(2) {
  margin-top: 30px;
}

body#future .section:nth-child(2) .column {
  display: flex;
}

body#future .section:nth-child(2) .column .cell {
  width: calc((100% - 20px) / 2);
}

body#future .section:nth-child(2) .column .cell + .cell {
  margin-left: 20px;
}

body#future .section:nth-child(3) figcaption {
  text-align: left;
}

body#future .section:nth-child(6) {
  margin-top: 40px;
}

body#future .section:nth-child(6) .column {
  margin-top: 40px;
}

body#future .section:nth-child(6) .column .cell {
  box-sizing: border-box;
  padding: 20px 20px 15px;
  background: #eef8f5;
}

body#future .section:nth-child(6) .column .cell + .cell {
  margin-top: 30px;
}

body#future .section:nth-child(6) .column p, body#future .section:nth-child(6) .column figure {
  margin-top: 15px;
}

body#future .section:nth-child(6) .column p {
  line-height: 1.71em;
}

body#future .section:nth-child(6) .column figure {
  padding: 0 35px;
}

body#future .greenArea {
  box-sizing: border-box;
  position: relative;
  margin-top: 27.46vw;
  padding: 20.53vw 10px 25px;
  background: #f7f9e9;
}

body#future .greenArea::before {
  content: '';
  display: block;
  position: absolute;
  top: -14.13vw;
  right: 0;
  width: 73.06vw;
  height: 32.66vw;
  background: url("../../future/img/img05sp.png");
  background-size: cover;
}

body#future .greenArea .whiteArea {
  box-sizing: border-box;
  margin-top: 30px;
  padding: 30px 20px;
  background: #fff;
  border-left: 4px solid #bed002;
}

body#future .greenArea .whiteArea + .whiteArea {
  margin-top: 40px;
}

body#future .greenArea .column {
  margin-top: 25px;
}

body#future .greenArea .column .cell + .cell {
  margin-top: 25px;
}

body#future .greenArea h4 {
  font-size: 1.42em;
  color: #003f2c;
}

body#future .greenArea h5 {
  font-size: 1.14em;
  font-weight: bold;
}

body#future .greenArea h4 + h5 {
  margin-top: 25px;
}

body#future .greenArea h5 + p.text {
  margin-top: 10px;
}

body#future .greenArea p.text + h5 {
  margin-top: 25px;
}

body#future .greenArea p.text {
  position: relative;
  z-index: 1;
}

body#future .borderArea {
  margin-top: 30px;
  padding: 20px 20px 15px;
  border: 1px solid #46b296;
}

body#future .borderArea img {
  width: auto;
}

body#future .borderArea p {
  margin-top: 15px;
  line-height: 1.71em;
}

/*----------------------------------------------------
	事業部門別概要
----------------------------------------------------*/
body#division .contentsHeader p.text_lead {
  text-align: center;
}

body#division .section .column .cell + .cell {
  margin-top: 30px;
}

body#division .greenArea {
  margin: 50px 10px 0;
  padding: 20px 0 40px;
  background: #f7f9e9;
}

body#division .greenArea .column {
  padding: 0 20px;
  margin-top: 20px;
}

body#division .greenArea .column .cell + .cell {
  margin-top: 30px;
}

body#division .greenArea h4 {
  position: relative;
  padding-left: 30px;
  font-size: 1.28em;
  color: #003f2c;
  line-height: 1;
}

body#division .greenArea h4::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 1em;
  height: 1em;
  background: #bed002;
}

body#division .greenArea h5 {
  display: table;
  margin: 0 auto;
  padding: 10px 10px 6px;
  font-size: 1.14em;
  color: #fff;
  line-height: 1.2;
  background: #bed002;
}

body#division .greenArea figure {
  display: block;
  text-align: center;
}

body#division .greenArea figure img {
  height: 100%;
}

body#division .greenArea figure.img {
  width: 53.33vw;
}

body#division .greenArea figure.mark {
  height: 20.4vw;
}

body#division .greenArea h5 + p,
body#division .greenArea p + figure {
  margin-top: 20px;
}

body#division .retail ul.categoryMenu li:nth-child(1) a {
  color: #fff;
  background: #004831;
}

body#division .wholesale ul.categoryMenu li:nth-child(2) a {
  color: #fff;
  background: #004831;
}

body#division .international ul.categoryMenu li:nth-child(3) a {
  color: #fff;
  background: #004831;
}

body#division .globalmarkets ul.categoryMenu li:nth-child(4) a {
  color: #fff;
  background: #004831;
}

/*----------------------------------------------------
	特集
----------------------------------------------------*/
body#feature .section .column .cell + .cell {
  margin-top: 30px;
}

body#feature .borderArea {
  margin-top: 30px;
  padding: 20px 20px 20px;
}

body#feature .borderArea .column {
  margin-top: 20px;
}

body#feature .borderArea .column .cell + .cell {
  margin-top: 20px;
}

body#feature .borderArea h3 {
  padding-bottom: 10px;
  font-size: 1.28em;
}

body#feature .borderArea p {
  line-height: 1.61em;
}

body#feature .borderArea figure {
  padding: 0 35px;
}

body#feature .feature01 .section ul {
  margin-top: 15px;
}

body#feature .feature01 .section ul li {
  position: relative;
  padding-left: 1em;
  font-size: 1.14em;
}

body#feature .feature01 .section ul li::before {
  content: '';
  box-sizing: border-box;
  display: block;
  position: absolute;
  top: 0.35em;
  left: 0;
  width: 10px;
  height: 10px;
  background: #013f2b;
  border-radius: 5px;
}

body#feature .feature01 .section ul li + li {
  margin-top: 5px;
}

body#feature .feature01 .section table {
  width: 100%;
  margin-top: 40px;
  border-top: 1px solid #c8c8c8;
}

body#feature .feature01 .section table tr {
  border-bottom: 1px solid #c8c8c8;
}

body#feature .feature01 .section table th {
  padding: 12px 0 8px;
  text-align: center;
  font-weight: bold;
  color: #003f2c;
}

body#feature .feature01 .section table th:nth-child(2) {
  background: #e0ea80;
}

body#feature .feature01 .section table td {
  padding: 12px 0 8px;
  text-align: center;
  vertical-align: middle;
}

body#feature .feature01 .section table td:nth-child(1) {
  padding: 12px 10px 8px;
  text-align: left;
}

body#feature .feature01 .section table td:nth-child(2) {
  width: 100px;
  font-weight: bold;
  color: #003f2c;
  background: #ebf1bd;
}

body#feature .feature01 .section table td:nth-child(3) {
  width: 80px;
}

body#feature .feature01 ul.categoryMenu li:nth-child(1) a {
  color: #fff;
  background: #004831;
}

body#feature .feature02 .section .column + .column {
  margin-top: 30px;
}

body#feature .feature02 .section:nth-child(3) .column:nth-of-type(1) .cell + .cell {
  padding: 0 50px;
}

body#feature .feature02 .greenArea {
  padding: 20px 0 15px;
  background: #f7f9e9;
}

body#feature .feature02 .greenArea h4 {
  position: relative;
  padding-left: 30px;
  font-size: 1.28em;
  color: #003f2c;
  line-height: 1;
}

body#feature .feature02 .greenArea h4::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 1em;
  height: 1em;
  background: #bed002;
}

body#feature .feature02 .greenArea ul {
  margin-top: 15px;
  padding: 0 30px;
}

body#feature .feature02 .greenArea ul li {
  display: flex;
}

body#feature .feature02 .greenArea ul li p {
  width: 65px;
}

body#feature .feature02 .greenArea ul li p + p {
  width: calc(100% - 65px);
}

body#feature .feature02 .greenArea ul li + li {
  margin-top: 15px;
}

body#feature .feature02 .borderArea {
  border: 1px solid #ff7500;
}

body#feature .feature02 .borderArea h3 {
  color: #ff7500;
  border-bottom: 1px solid #c8c8c8;
}

body#feature .feature02 .borderArea p.name {
  display: block;
  margin-top: 10px;
  text-align: right;
  font-size: 16px;
}

body#feature .feature02 .borderArea p.name span {
  font-size: 14px;
}

body#feature .feature02 ul.categoryMenu li:nth-child(2) a {
  color: #fff;
  background: #004831;
}

body#feature .feature03 .borderArea {
  border: 1px solid #bed002;
}

body#feature .feature03 .borderArea h3 {
  color: #003f2c;
  border-bottom: 1px solid #c8c8c8;
}

body#feature .feature03 ul.categoryMenu li:nth-child(3) a {
  color: #fff;
  background: #004831;
}
